
/* Made By Template Editor Fat Admin v6 */

body {
	font-size:20px;
    
    font-family:'futura-pt', sans-serif;;
    
    font-weight:Normal;   
	background-color:#;
    background-image: url(/);
	background-repeat: no-repeat;
	background-position: ;
    line-height:30px;
}
#Header_Container {
	background-color:#ffffff;
    background-image: url(/);
	background-repeat: repeat-x;
	background-position: ;
    }		

#FooterSection{
	background-color:#fff;
    text-align:center;}
#FootMenu {
	color:#818386;}
#FootMenu A{
	color:#818386;
    font-size:22px;
    
    font-family:'futura-pt', sans-serif;;
    
    font-weight:Normal;

    }
#FootMenu A:Hover{
	color:#8bbb2a;}


#Menu_Section {
	background-color:#c2c3c4;
    
    font-family:'plume', serif;;
    ;
    }

#MainMenu UL LI A{
	color:#fff;}

#MainMenu UL LI A:Hover{
	background-color:#5f882a;
	color:#fff;
}
 
#MainMenu UL LI#current, #MainMenu UL LI#current A {
	background-color:#8bbb2a;
	color:#ffffff;
}

#MenuSideContainer {
	width:100%;
padding:10px;
margin-top:60px;
}

#MenuSideHead {
	
	background-color:#;
    background-image: url(/);

    padding:0px;
    margin:0px;
    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;}

#MenuSideTitle {
	color:#b80b0b;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
    
    font-family:Arial, Helvetica, sans-serif;
    
    font-weight:Bold;
}

#MenuSideHead A {
	color:#b80b0b;}


#MenuSide A{
display:block;
	padding:10px;
    margin:10px;
	color:#ffffff;
    font-size:18px;
    
    font-family:'plume', serif;;
    
    font-weight:Bold; !important
    
    }

#MenuSide LI{
	font-size:18px;
	background-color:#818386;
    background-image: url(/);
    background-position:0px center;

    -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;}


#ListMenu1 A{
	padding-left:30px;
	color:#ffffff;}

#ListMenu2 A{
	padding-left:45px;
	color:#ffffff;}

#ListMenu3 A{
	padding-left:60px;
	color:#ffffff;}



#ListMenu1 LI{
	background-color:#818386;
    background-image: url(/);
    background-position:15px center;}

#ListMenu2 LI{
	background-color:#818386;
    background-image: url(/);
    background-position:30px center;}

#ListMenu3 LI{
	background-color:#818386;
    background-image: url(/);
    background-position:45px center;}

#MenuSide #current A{
	color: #ffffff !important;
    background-color:#8bbb2a !important;
    background-image: url(/);
    background-position:left center;}

#MenuSide li#current{
	color: #ffffff !important;
	background-color:#8bbb2a !important;
}

#MenuSide li a:hover{
	color: #ffffff !important;
	background-color:#5f882a !important;
	background-image: url(/);
    background-position:left center;
}

#MenuSide li:hover{
	color: #ffffff !important;
	background-color:#5f882a !important;
	background-image: url(/);
    background-position:left center;
}

a {
font-weight: 600;
}

.ContentRight UL LI {	
font-family: 'futura-pt', sans-serif;
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    font-weight: 600;
} 
